Subject: Trainer Candidate - Prince Deep Shukla
From: Prince Deep Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 11:12:13 -0500

| | Tech Support Test

Name | Prince Deep Shukla
E-mail | [email-masked]
Phone Number | (+91) 8924805931
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Confer Global India Pvt Ltd | Manager | 30th January 2021 | 45000
Previous Employer 1 | Dr Reddys Foundation | Area Head | 31st March 2017 | 22500
Previous Employer 2 | Jan SHikshan Sansthan | Programme Officer | 25th June,2016 | 12000

If Selected, how much time do you need to join? | In a week

Please briefly describe your work experience specifically in training?

I am currently engaged into training of the external and the employees of the Organisation. Its a training regarding the process and their personality development.
Prior to this i have also worked as a Programme officer where i was involved in monitoring of training provided by the resource persons to the candidates of rural areas.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team I faced difficulties in hiring the right person for the specific task. I needed to hire the right resource person for the task that was provided to me but due the low eligibility criteria set by the organization, it was difficult to find the right candidate for the training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when you think only about the profit of the organization and work for the organization whereas a great customer service is one where you satisfy both the parties i.e the customer and also the organization is satisfied.
A good customer service is also when the representative works only for his personal benefits and to make his seniors happy.

What according to you makes you a good candidate for this position? | I have worked in a profile which is not the same as you have asked for, but i have the capabilities of handling all the situations with ease by applying all the knowledge which i have gained so far.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |